i also got the same problem....
i'm using zcs5.0.5 open source edition.
before this, i run fine. but now, the error appear...